{
  "navigationBarTitleText": "项目详情",
  "usingComponents": {
    "panel": "../components/panel/panel",
    "shortcutMenu": "../components/shortcutMenu/shortcutMenu",
    "mp-html": "/mycomponent/mp-html/index"
  }
}
